@media(max-width:1440px) {
    .btn-theam-14px {
        font-size: 13px !important;
        line-height: 17px !important;
        padding: 10px !important
    }

    .addcart-btn {
        gap: 4px !important
    }
}

@media (max-width:1366px) {
    .header-rightmenu {
        gap: 15px
    }

    .allcategory-Searchbar {
        width: 100%
    }
}

@media (min-width:1200px) {
    .cust-col-tab {
        width: 12.5%
    }

    .cust-col-pro-prod {
        width: 20%
    }
}

@media (max-width:1200px) {
    .title-clothes-16px {
        margin-bottom: 20px
    }

    .card-sm-01 .promoted-eclip {
        height: 170px
    }

    .prodcut-mb-50px {
        margin-bottom: 20px
    }

    .accordion-filter .accordion-header .accordion-button {
        padding: 15px 0;
        font-size: 14px;
        line-height: 15.4px
    }

    .listing-filter-items ul li {
        gap: 6px;
        font-size: 13px;
        line-height: 12.94px
    }

    .listing-filter-items .select_one .left::after {
        width: 18px;
        height: 18px
    }

    .listing-filter-items .select_one {
        width: 18px;
        height: 18px
    }

    .title-filter {
        font-size: 17px;
        line-height: 20px
    }

    .rate-review_box-completeorder {
        width: 100%
    }

    .Sec-02-mycart {
        padding-bottom: 30px
    }

    .cust-btn-addcart .card-sm-01 .promoted-eclip {
        height: 240px
    }
}

@media (max-width:1024px) {
    header {
        padding: 0 12px
    }

    .logo-header img {
        width: 100px;
        margin-right: 20px
    }

    .logo-headerSecond img {
        width: 36px;
        margin-right: 12px
    }

    #replace-order_popup .dropdown-menu {
        width: 100%
    }
}

@media (max-width:991px) {
    .allcategory-Searchbar.dropdown-theam .dropdown-menu {
        width: 100%;
        left: 0 !important
    }

    .header-back {
        height: 181.55px
    }

    .page-continer {
        justify-content: start;
        align-items: center;
        flex-direction: column;
        gap: 10px
    }

    .payment-method-box-01 ul {
        flex-direction: column
    }

    .leftnavbar ul {
        margin-bottom: 20px;
        padding: 16px
    }

    .leftnavbar ul li a.active {
        font-size: 16px;
        line-height: 17.76px
    }

    .leftnavbar ul li a {
        font-size: 14px;
        line-height: 15px;
        padding: 10px;
        gap: 10px
    }

    .icon-leftnabar {
        width: 20px
    }

    .profile-Container {
        margin-top: 20px
    }

    .sec-02-account {
        padding-bottom: 40px
    }

    .slider-bg {
        background-color: #fff0
    }

    .title_product-detail {
        font-size: 22px;
        line-height: 29px
    }

    .produ-off-price,
    .produ-price {
        font-size: 15px;
        line-height: 17.31px
    }

    .sec-2-product-details {
        padding: 25px 0 40px 0
    }

    .theam-modal .modal-body {
        max-width: 90%;
        margin: 30px auto 30px
    }

    .category-search .dropdown-menu,
    .global-serchmain .dropdown-menu {
        width: 100%;
        left: 0
    }

    .left-loginpart {
        min-height: auto
    }
}

@media (max-width:992px) {
    .comment-containerfuild .container-fluid {
        padding: 0 24px
    }

    header {
        padding: 0 0
    }

    .navbar-top .nav-tabs {
        padding: 13px 24px 0 24px
    }

    .navbartab-one .tab-pane .row {
        padding: 40px 0 40px 0
    }

    .msg-box {
        display: flex;
        gap: 10px;
        align-items: center;
        font-size: 12px;
        font-weight: 400;
        line-height: 13.36px;
        text-align: left
    }

    .sec-3-index .col-12 {
        margin-bottom: 20px
    }

    .box-shomore-featu-product-btn {
        margin: 20px 0 0 0
    }

    .logo_footer img {
        width: 100px
    }

    .rate-16px,
    .footer-disc-16px {
        font-size: 14px;
        line-height: 21.15px
    }

    .footer-disc-14px,
    .list-footer-copypart,
    .copy-footer-box {
        font-size: 12px;
        line-height: 15.94px
    }

    .footer-title {
        font-size: 18px;
        font-weight: 500;
        line-height: 18px
    }

    .customer-support {
        padding: 3px;
        gap: 0;
        width: 41px;
        font-size: 0
    }

    .progress-cus {
        width: 200px
    }
}

@media (max-width:768px) {
    .order-place {
        font-size: 11px;
        line-height: 12px
    }

    .date-order-place {
        font-size: 8px;
        line-height: 10px
    }

    .order-placed-icon {
        width: 15px
    }

    .order-placed_box1 {
        gap: 8px
    }

    .allcategory-Searchbar {
        width: 100%;
        margin-bottom: 10px
    }
}

@media (max-width:767px) {
    .navbar-top .nav-tabs {
        gap: 10px
    }

    .filter-01 {
        display: block;
        display: flex
    }

    .title {
        margin-bottom: 25px
    }

    .slider-cust .bg-feature-product {
        height: 250px
    }

    .slider-cust .feat-box-title {
        font-size: 12px;
        line-height: 15.38px;
        font-weight: 400;
        margin: 4px 0 4px 0
    }

    .slider-cust .rating {
        font-size: 12px;
        font-weight: 400;
        line-height: 15px
    }

    .slider-cust .rate-20px {
        font-size: 12px;
        font-weight: 500;
        line-height: 15px;
        margin-top: 2px
    }

    .slider-heding-feat-product {
        bottom: 12px;
        left: 8px
    }

    .slider-cust .slider-heding-feat-product .addcart-btn {
        gap: 2px;
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -ms-border-radius: 6px;
        -o-border-radius: 6px
    }

    .slider-cust .slider-heding-feat-product>div {
        padding-right: 16px
    }

    .slider-cust .heart-btn-50px img {
        width: 24px
    }

    .slider-cust .heart-btn-50px {
        width: 40px;
        height: 40px
    }

    .slider-cust .btn-theam-14px {
        font-size: 11px;
        font-weight: 500;
        line-height: 16px
    }

    .slider-cust .addcart-btn .addcart-white {
        width: 17px
    }

    .slider-cust .heart-btn-50px img {
        width: 17px
    }

    .slider-cust .addcart-btn-box .gap-3 {
        gap: 5px !important
    }

    .slider-cust .heart-btn-50px {
        width: 26px;
        height: 37px;
        border-radius: 6px
    }

    .slider-cust .slider-heding-feat-product .addcart-btn {
        padding: 8px 0;
        text-wrap: nowrap;
        position: relative;
        z-index: 2
    }

    .slider-cust .heart-btn-50px .heart-black,
    .slider-cust .addcart-btn .addcart-white {
        height: auto
    }

    .slider-cust .heart-card-container-promoted {
        width: 100%;
        padding: 8px 8px 8px 8px;
        background: rgb(0 0 0 / .46)
    }

    .slider-cust .slider-heding-feat-product>div {
        padding-right: 14px
    }

    .promoted-col .col-6 {
        padding-left: 6px;
        padding-right: 6px;
        margin-bottom: 20px
    }

    .slider-01 .slick-slide {
        margin-right: 6px;
        margin-left: 6px
    }

    .sec-3-index .slider-cust .slider-heding-feat-product>div {
        padding-right: 7px
    }

    .Sec-02-features-product .slider-cust .slider-heding-feat-product>div {
        padding-right: 7px
    }

    .sec-4-index .slider-cust .slider-heding-feat-product>div {
        padding-right: 6px
    }

    .btn-theam-16px {
        padding: 9px 17.5px;
        border-radius: 7px;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        -ms-border-radius: 7px;
        -o-border-radius: 7px;
        text-align: center
    }

    .card-01 .slider-heding-feat-product {
        padding: 15px
    }

    .box-clothes {
        display: inline-block;
        text-align: center;
        display: flex;
        flex-direction: column
    }

    .all-photos {
        width: 44px;
        height: 44px;
        margin: auto
    }

    .card-h-1 {
        min-height: 117px
    }

    .wishlist-btn,
    .notifyme-btn {
        height: 37px
    }
}

@media (max-width:680px) {
    .order-placed_box1 {
        justify-content: start;
        gap: 5px
    }

    .order-place {
        font-size: 9px;
        line-height: 9px
    }

    .date-order-place {
        font-size: 8px;
        line-height: 10px
    }

    .order-placed-icon {
        width: 15px
    }

    header .photos-mycart-drop img {
        object-position: top
    }

    header .photos-mycart-drop {
        width: 90px;
        height: 90px
    }

    header .mycart-itembox {
        align-items: start
    }

    header .mycart-item-info {
        font-size: 10px;
        line-height: 12px
    }

    .dropdown-theam-mycart .dropdown-menu {
        width: 312px
    }

    .button-mycart-drop_container .btn-theam-16px {
        font-size: 14px;
        line-height: 18px;
        padding: 12px 33px
    }

    header .total-amount {
        font-size: 15px;
        line-height: 15.92px
    }
}

@media (max-width:575px) {

    .dropdown-theam-notification .dropdown-menu,
    .dropdown-theam .dropdown-menu {
        width: 300px
    }

    .no-noti-drop .dropdown-menu {
        height: 350px
    }

    .box-no-notification {
        padding: 20px 0 0 0
    }

    .comment-containerfuild .container-fluid {
        padding: 0 12px
    }

    .sec-3-index .col-12:last-child {
        margin-bottom: 0
    }

    .copy-footer-box {
        gap: 15px;
        flex-direction: column;
        text-align: center;
        justify-content: center
    }

    .list-footer-copypart {
        gap: 8px;
        justify-content: center
    }

    .mt-107px {
        margin-top: 20px
    }

    .top-liks-right-login-rightpart {
        text-align: center;
        margin-right: 0
    }

    .login-logo-left img {
        width: 100px
    }

    .login-logo-left {
        margin: 30px 0 0 12px
    }

    .form_login-part-comment {
        max-width: 100%;
        margin: 15px 12px 0 12px
    }

    .completed {
        width: 75px
    }

    .chart-box-rate-review {
        align-items: start;
        flex-direction: column
    }

    .review-right {
        flex-direction: column;
        align-items: start
    }

    .receiver-img {
        width: 45px;
        height: 35px
    }

    .top-features-product {
        margin-bottom: 25px;
        display: flex;
        flex-direction: column;
        align-items: start;
        gap: 10px
    }

    .subtitle-02 {
        font-size: 16px;
        line-height: 18.09px
    }

    .heading-stuc-comment .title {
        margin-bottom: 6px;
        text-align: center
    }

    .heading-stuc-comment .subtitle-02 {
        text-align: center
    }

    .wishlist-blank {
        padding: 50px 0
    }

    .wishlist-blank img {
        width: 70px
    }

    .Sec-02-mycart .box-extrashoping {
        margin-top: 0
    }

    .btn-container-recoder {
        gap: 10px
    }

    .ordered-maintitle .title {
        font-size: 22px;
        line-height: 20px
    }

    .order-placed-container {
        gap: 13px
    }

    .date-order-place,
    .order-place {
        text-wrap: wrap
    }

    .order-placed-container {
        padding: 12px
    }

    .listing-cancel-items ul {
        gap: 12px
    }

    .request-for-returnbox {
        align-items: start
    }

    .contactus-subtitle {
        font-size: 15px;
        line-height: 21.15px
    }

    .sec-02-contactus .heading-manageaddress {
        margin-bottom: 10px
    }

    .sec-01-contactus .subtitle-03 {
        font-size: 16px;
        line-height: 17.78px;
        text-align: center
    }

    .wishlist-btn,
    .notifyme-btn {
        height: 48px;
        gap: 4px;
        padding: 12px
    }

    .sec-2-product-details .title_discription {
        font-size: 18px;
        line-height: 18.05px;
        margin-bottom: 15px
    }

    .list-about-product li:first-child {
        margin: 20px 0
    }

    .list-about-product li {
        font-size: 15px;
        line-height: 19.8px
    }

    .sec-1-index {
        padding: 0 0 20px 0
    }

    .title-clothes-16px {
        font-size: 13px;
        line-height: 13.36px;
        margin-top: 13.74px
    }

    .all-photos {
        width: 50px;
        height: 50px
    }

    .navbartab-one .col-3 {
        text-align: center
    }

    .box-clothes {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center
    }

    .navbartab-one .tab-pane .row {
        padding: 18px 0 6px 0
    }

    .navbar-top .nav-tabs .nav-link {
        font-size: 14px;
        line-height: 17.36px
    }

    .title-32px-slider {
        font-size: 24px;
        line-height: 30.4px
    }

    .badge-75-per {
        font-size: 12px;
        line-height: 15.2px
    }

    .star-big-container {
        gap: 4px
    }

    .star-big-container img {
        width: 15px;
        margin-bottom: 8px
    }

    .theam-modal .modal-title {
        margin-bottom: 10px
    }

    .sec-1_verification-reset .form_login-part-comment {
        gap: 20px
    }

    .category-search ul {
        display: flex !important;
        gap: 0;
        flex-direction: column
    }

    .category-search .dropdown-toggle {
        font-size: 0
    }

    .allcategory-Searchbar .leftside {
        width: auto;
        gap: 5px
    }

    .allcategory-Searchbar .dropdown-toggle::after {
        display: none
    }

    .dropdownselectlang {
        font-size: 0
    }

    .notifi-icon {
        width: 18px;
        height: 18px;
        padding: 4px 3px;
        font-size: 7px;
        line-height: 7.93px
    }

    .signindropuser-btn {
        font-size: 0
    }

    .slider-cust .promoted-eclip {
        width: 100%;
        height: 180px
    }

    .heart-wishlist img {
        width: 16px
    }

    .heart-wishlist {
        right: 12px;
        top: 4px
    }

    .page-btn {
        font-size: 10px;
        line-height: 14px;
        width: 24px;
        height: 24px;
        border-radius: 6px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        -o-border-radius: 8px
    }

    .prev-btn02 {
        font-size: 14px;
        line-height: 17px
    }

    .title-show-item {
        font-size: 13px;
        line-height: 18.8px
    }

    .page-box {
        gap: 12px
    }

    .card-h-1 {
        min-height: 117px
    }

    .badge-theam-15px {
        line-height: 14.28px;
        display: inline-table
    }

    .sliderproductdetails .slick-dots li:nth-child(1) button:before {
        height: 50px
    }

    .dress-container {
        width: 50px;
        height: 50px
    }

    .promoted-fashion-box {
        margin-left: 6px;
        margin-right: 6px
    }

    .allcategory-Searchbar {
        width: 98%;
        margin-bottom: 10px
    }

    .subtitle-03 {
        text-align: center
    }

    .payment-method-footer {
        margin-top: 0
    }

    .dropdown-theam-notification .dropdown-menu .dropdown-item {
        padding: 8px 8px 8px 8px
    }

    .logo-headerSecond img {
        width: 37px;
        margin-right: -2px;
        margin-left: 10px
    }
}

@media (max-width:425px) {
    .sec-3-index .promoted-eclip {
        height: 220px
    }

    .promoted-eclip {
        height: 220px
    }

    .input-otp {
        width: 50px;
        height: 50px
    }

    .sec-3-index .slider-cust .promoted-eclip {
        height: 150px
    }

    .cust-btn-addcart .card-sm-01 .promoted-eclip {
        height: 150px
    }

    .slider-cust .promoted-eclip {
        width: 100%;
        height: 150px
    }

    .badge-theam-15px {
        display: inline-table
    }
}

@media (max-width:390px) {

    .dropdown-theam-mycart .dropdown-menu,
    .dropdown-theam-notification .dropdown-menu {
        right: -60px
    }

    .dropdown-theam-mycart1 .dropdown-theam-notification .dropdown-menu {
        right: -60px
    }

    .title-clothes-16px {
        font-size: 12px;
        line-height: 13.36px;
        margin-top: 13.74px
    }
}

@media (max-width:320px) {
    .dropdown-theam-notification .dropdown-menu {
        right: -97px
    }

    .slider-01 .fashionday-box {
        width: 235px
    }

    .sec-1-index .col-xl-3 {
        width: 235px
    }

    .slider-01 .fashionday-box,
    .slider-01 .fashionday-box-02,
    .slider-01 .photo-container2 {
        width: 235px
    }

    .slider-01 .slick-slide {
        padding: 0 0 10px 0;
        margin-right: 0;
        margin-left: 15px
    }

    .sec-1-index .col-xl-6 {
        width: 235px
    }

    .slider-01 .photo-container2 {
        width: 100%
    }
}